<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::MaterialScriptCompiler::MaterialScriptProgramDefinition Member List</h1>This is the complete list of members for <a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptProgramDefinition.html">Ogre::MaterialScriptCompiler::MaterialScriptProgramDefinition</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptProgramDefinition.html#f608d1961f09c4944534b7fef449d662">customParameters</a></td><td><a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptProgramDefinition.html">Ogre::MaterialScriptCompiler::MaterialScriptProgramDefinition</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptProgramDefinition.html#f608d1961f09c4944534b7fef449d662">customParameters</a></td><td><a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptProgramDefinition.html">Ogre::MaterialScriptCompiler::MaterialScriptProgramDefinition</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptProgramDefinition.html#d032b0b3e92422841c6e37e2f78014b7">language</a></td><td><a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptProgramDefinition.html">Ogre::MaterialScriptCompiler::MaterialScriptProgramDefinition</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptProgramDefinition.html#953f92f5c618abd6d6db5c0055254225">name</a></td><td><a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptProgramDefinition.html">Ogre::MaterialScriptCompiler::MaterialScriptProgramDefinition</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptProgramDefinition.html#6fd897faa862fcc97511ebfc30afb1b0">progType</a></td><td><a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptProgramDefinition.html">Ogre::MaterialScriptCompiler::MaterialScriptProgramDefinition</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptProgramDefinition.html#272a7940595ca0d7829769f9a9d41a82">source</a></td><td><a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptProgramDefinition.html">Ogre::MaterialScriptCompiler::MaterialScriptProgramDefinition</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptProgramDefinition.html#1cfa6ed9daaef6772840cbfccf920c19">supportsMorphAnimation</a></td><td><a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptProgramDefinition.html">Ogre::MaterialScriptCompiler::MaterialScriptProgramDefinition</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptProgramDefinition.html#07ef4cd51676e5db28c810e57100e7e7">supportsPoseAnimation</a></td><td><a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptProgramDefinition.html">Ogre::MaterialScriptCompiler::MaterialScriptProgramDefinition</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptProgramDefinition.html#389c1dee2f778d03a5db397749515d29">supportsSkeletalAnimation</a></td><td><a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptProgramDefinition.html">Ogre::MaterialScriptCompiler::MaterialScriptProgramDefinition</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptProgramDefinition.html#4e60a2d5238aa8120d4718f0e8d87c72">syntax</a></td><td><a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptProgramDefinition.html">Ogre::MaterialScriptCompiler::MaterialScriptProgramDefinition</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptProgramDefinition.html#b85633173348ff64a2e588efff55bf96">usesVertexTextureFetch</a></td><td><a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptProgramDefinition.html">Ogre::MaterialScriptCompiler::MaterialScriptProgramDefinition</a></td><td></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:05 2008
</p>
</body>
</html>
